=== debian/control ===
Source: kgraphviewer
Section: utils
Priority: optional
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcoreaddons-dev,
               kf6-kdoctools-dev,
               kf6-kiconthemes-dev,
               kf6-kio-dev,
               kf6-kparts-dev,
               kf6-kwidgetsaddons-dev,
               libboost-dev,
               libgraphviz-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-svg-dev
Homepage: https://www.kde.org/applications/graphics/kgraphviewer/
Standards-Version: 4.1.4
Vcs-Git: https://invent.kde.org/neon/extras/kgraphviewer.git
Vcs-Browser: https://invent.kde.org/neon/extras/kgraphviewer
Maintainer: Neon CI <neon@kde.org>

Package: kgraphviewer-dev
Architecture: any
Section: devel
Depends: kgraphviewer (= ${binary:Version}), qt6-base-dev, ${shlibs:Depends}
Breaks: libkgraphviewer-dev (<< 4:2.4.3)
Replaces: libkgraphviewer-dev (<< 4:2.4.3)
Description: GraphViz dot graph viewer - devel files
 KGraphViewer is a GraphViz dot graph viewer. The graphviz program
 suite is a free software set of layout engines for graphs. They are commonly
 used in scientific domains and particularly in computer science. But until
 now there was a lack of a GUI to look at the graphs. Programs provided with
 GraphViz are: I feel, out of date X11, or Tcl/Tk applications with few
 Functionalities. KGraphViewer is aimed at replacing these tools with a modern
 user-friendly GUI will all the power of a well integrated KDE application.

Package: libkgraphviewer-dev
Architecture: all
Section: oldlibs
Depends: kgraphviewer-dev
Description: GraphViz dot graph viewer - transitional
 This is a dummy package and can be safely moved

Package: kgraphviewer
Architecture: any
Depends: graphviz, ${misc:Depends}, ${shlibs:Depends}
Description: GraphViz dot graph viewer
 KGraphViewer is a GraphViz dot graph viewer. The graphviz program
 suite is a free software set of layout engines for graphs. They are commonly
 used in scientific domains and particularly in computer science. But until
 now there was a lack of a GUI to look at the graphs. Programs provided with
 GraphViz are: I feel, out of date X11, or Tcl/Tk applications with few
 Functionalities. KGraphViewer is aimed at replacing these tools with a modern
 user-friendly GUI will all the power of a well integrated KDE application.

Package: libkgraphviewer0
Architecture: any
Section: libs
Depends: kgraphviewer (= ${binary:Version}), ${shlibs:Depends}
Description: GraphViz dot graph viewer - libs
 KGraphViewer is a GraphViz dot graph viewer for. The graphviz program
 suite is a free software set of layout engines for graphs. They are commonly
 used in scientific domains and particularly in computer science. But until
 now there was a lack of a GUI to look at the graphs. Programs provided with
 GraphViz are: I feel, out of date X11, or Tcl/Tk applications with few
 Functionalities. KGraphViewer is aimed at replacing these tools with a modern
 user-friendly GUI will all the power of a well integrated KDE application.
