## kgraphviewer 25.12.0+p24.04+vstable+git20251208.2225

=== debian/changelog ===
kgraphviewer (4:25.12.0+p24.04+vstable+git20251208.2225-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 22:25:25 +0000
