## kgraphviewer 25.12.0+p24.04+vstable+git20251215.0403

=== debian/changelog ===
kgraphviewer (4:25.12.0+p24.04+vstable+git20251215.0403-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 15 Dec 2025 04:03:03 +0000
