## kgraphviewer 25.12.0+p24.04+vstable+git20251226.1213

=== debian/changelog ===
kgraphviewer (4:25.12.0+p24.04+vstable+git20251226.1213-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Dec 2025 12:13:36 +0000
