=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
 Build-Depends: cmake,
                debhelper-compat (= 13),
+               graphviz,
                kf6-extra-cmake-modules,
                kf6-kcoreaddons-dev,
                kf6-kdoctools-dev,
@@ -25,7 +26,10 @@
 Package: kgraphviewer-dev
 Architecture: any
 Section: devel
-Depends: kgraphviewer (= ${binary:Version}), qt6-base-dev, ${shlibs:Depends}
+Depends: kgraphviewer (= ${binary:Version}),
+         qt6-base-dev,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Breaks: libkgraphviewer-dev (<< 4:2.4.3)
 Replaces: libkgraphviewer-dev (<< 4:2.4.3)
 Description: GraphViz dot graph viewer - devel files
@@ -40,7 +44,7 @@
 Package: libkgraphviewer-dev
 Architecture: all
 Section: oldlibs
-Depends: kgraphviewer-dev
+Depends: kgraphviewer-dev, ${misc:Depends}
 Description: GraphViz dot graph viewer - transitional
  This is a dummy package and can be safely moved
 
@@ -59,7 +63,7 @@
 Package: libkgraphviewer0
 Architecture: any
 Section: libs
-Depends: kgraphviewer (= ${binary:Version}), ${shlibs:Depends}
+Depends: kgraphviewer (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: GraphViz dot graph viewer - libs
  KGraphViewer is a GraphViz dot graph viewer for. The graphviz program
  suite is a free software set of layout engines for graphs. They are commonly
