## kgraphviewer 25.12.1+p24.04+vstable+git20260107.0257

=== debian/changelog ===
kgraphviewer (4:25.12.1+p24.04+vstable+git20260107.0257-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 02:57:18 +0000
